  .uvodniText
  {
    color: white;
    text-align: center;
    line-height: 1.8;
    font-size: 30px;
    text-shadow: 1px 1px 10px #000;
    
    position: absolute;
  }

  .content2 button{
    font-size: 40px;
    padding: 10px 50px;
    background: #fff;
    color: #4A5568;
    border: 0px solid #A0AEC0;
    margin: 2px;
    transition: background .2s ease, color .2s ease, box-shadow .2s ease, transform .2s ease;
    box-shadow: 0 0 0 #fff;
    transform: translateY(0);

  }


  .multi-button {
    text-align: center;
  }
  .multi-button:hover button:hover{
    background:  #f16522;
    color: #fff;
    box-shadow: 0 0 0.8em ;
    transform: translateY(-.2em);
  }
 .multi-button button a {
   text-decoration: none;
   color: #4A5568;
 }
 .multi-button a button:hover {
  text-decoration: none;
  color: white;
  cursor: pointer;
}




/*MEDIA QEURIE JENOM!*/

/*INDEX.HTML pro telefony*/
@media screen and (max-width: 600px) {
  .uvodniText
  {
    font-size: 22px;
    margin: 0 5px;
  }
  .uvodniObrazek {
    position: absolute;
    width: 180px;
    left: 40%;
    top: 10px;
    opacity: 0.8;
    transform: rotate(35deg);
    z-index: 0;
  }
  

}
@media screen and (min-width: 601px) and (max-width: 1200px) {
  .uvodniObrazek {
    position: absolute;
    width: 200px;
    left: 60%;
    top: 160px;
    opacity: 0.8;
    transform: rotate(35deg);
    z-index: 0;
  }
}
